Recipientsv1
Create recipient bank account
Creates a new bank account under the specified recipient.
POST
/v1/recipients/bank-accountsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/recipients/bank-accounts" \ -H "Content-Type: application/json" \ -d '{ "iban": "string" }'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"recipient_id": "b6731cb5-d462-49ea-afb8-7933b670b560",
"iban": "string",
"bic": "string",
"bank": "string",
"intermediate_bic": "string",
"intermediate_bank": "string",
"intermediate_route": "string",
"is_primary": true,
"is_validated": true,
"status": "active",
"active": true,
"created_at": "2019-08-24T14:15:22Z",
"created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",
"modified_at": "2019-08-24T14:15:22Z",
"modified_by": "e8d4374d-93a1-4e98-a6c6-fdcf00c5059f",
"metadata": {}
}{
"status": 0,
"message": "string"
}{
"status": 0,
"message": "string"
}{
"status": 0,
"message": "string"
}{
"status": 0,
"message": "string"
}{
"status": 0,
"message": "string"
}{
"status": 0,
"message": "string"
}